*{
    outline:none;
}

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,details,figcaption,figure,hgroup,menu,nav,section,summay,time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body{
    line-height:1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block;
}

nav ul{
    list-style:none;
}

blockquote,q{
    quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after{
    content:'';
    content:none;
}

a{
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins{
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark{
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del{
    text-decoration:line-through;
}

abbr[title],dfn[title]{
    border-bottom:1px dotted;
    cursor:help;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}

hr{
    display:block;
    height:1px;
    border:0;
    border-bottom:1px solid #cccccc;
    margin:1em 0;
    padding:0 0 10px 0;
}
table,
th,
td {
	border-collapse: collapse;
	padding: 0.1em 0.1em;
}

table {
	margin-left: 1em;
}

th,
caption {
	background-color: #666;
	color: #fff;
	border: 0px solid #666;
}

td {
	background-image: linear-gradient(#ffffff, #ffffff);
	border-left: 0px solid #666;
	border-right: 0px solid #666;
}

div.table {
	display: table;
	width: calc(100% - 10px);
	padding: 5px;
}

div.spalte {
	display: table-cell;
	padding: 5px;
}

input,select{
    vertical-align:middle;
}

.clear{
    clear:both;
}

.left{
    float:left;
}

.right{
    float:right;
}

.pic-koop{
    padding-left:50px;
    padding-bottom:50px;
}

a{
    text-decoration:none;
}

.bold{
    font-weight:bold;
}

img{
    border:none;
}

html,body{
//    background-color:#e6e4e4;
    background-color:#f1f1f1;
    font-family:Arial,Helvetica,Sans-serif;
    color:#003560;
    font-size:14px;
    line-height:21px;
    padding-bottom:20px;
}

body{
    padding-bottom:20px;
}

#ship{
    width:994px;
    height:100%;
    margin:0px auto;
}

#canvas{
    width:970px;
    margin:0 auto;
//    background-color:#ffffff;
 //   background-color:white;
 //	border: 5px solid blue;
    background-image: url("/templates/theochem-en/images/background/bg-left-small.gif"), url("/templates/theochem-en/images/background/bg-right-small.gif") ;
    background-repeat: repeat-y,repeat-y;
  	background-position: left top, right top;
}

#complete-header{
    width:950px;
 //   height:100%;
    background-image:url(/templates/theochem-en/images/background/bg-oben-unterseite-grau136.gif);
    background-repeat:repeat-y;
    margin:0px auto;
}

#who-we-are{
    width:100%;
    height:120px;
    position:relative;
}

#who-we-are.front{
    height:50px;
}

#rub-logo{
    height:100px;
    width:100px;
    position:absolute;
    right:-30px;
    z-index:200;
}

#organisation{
    position:relative;
    top:61px;
    bottom:21px;
}

#it-services-logo{
    max-width:165px;
    float:right;
    margin:0px 0px 0px 10px;
}

#site-title{
    font-size:24px;
    color:#8dae10;
    text-transform:uppercase;
    bottom:14px;
    padding-left:15px;
    width:100%;
}

#site-title a{
    color:#8dae10;
}

#lang-navigation{
    position:absolute;
    right:10px;
    top:35px;
}

#meta-navigation{
    position:absolute;
    right:90px;
    top:15px;
}

#meta-navigation a{
    text-transform:uppercase;
    color:rgb(92,92,92);
    font-weight:bold;
    font-size:11px;
    letter-spacing:1px;
}

#rub-wortmarke{
    height:18px;
    width:256px;
    position:absolute;
    top:20px;
}

#main-menu{
    position:relative;
    height:28px;
    margin:0;
    z-index:100;
    width:100%;
    background-color:#709708;
}

#main-menu ul ul{
    position:absolute;
    display:none;
    background-color:#f1f1f1;
    box-shadow:3px 3px 4px #888;
    margin-left:-8px;
}

#main-menu ul ul ul{
    position:relative;
    background-color:transparent;
    box-shadow:0px 0px 0px;
    margin-left:0px;
    padding:0px;
}

#main-menu ul ul ul.menu{
    display:none;
    visibility:hidden;
    height:0px;
}

#main-menu ul li:hover ul{
    display:block;
}

#main-menu ul li{
    font-size:12px;
    list-style-type:none;
    list-style-image:none;
    float:left;
    padding:0px 8px 0px 8px;
    line-height:28px;
    border-right:1px solid white;
    margin:0px;
}

#main-menu ul ul li.last{
    float:none;
}

#main-menu ul li a{
    color:white;
    font-weight:bold;
    padding:0;
    letter-spacing:1px;
    line-height:28px;
}

#main-menu ul li:hover,#main-menu ul li:active a,#main-menu ul li:visited a,#main-menu ul li.active-trail{
    background-color:#003560;
    color:white;
}

#main-menu ul ul li{
    color:#003560;
    float:none;
    display:block;
    line-height:12px;
    padding:3px 10px 3px 8px;
    border-right:none;
    min-width:140px;
    border-bottom:1px solid white;
}

#main-menu  ul ul li.last{
    border-bottom:none;
}

#main-menu  ul ul li a,#main-menu  ul ul li.leaf a{
    color:#003560;
    font-weight:normal;
    font-size:12px;
    display:block;
    letter-spacing:0px;
}

#main-menu ul ul li:hover,#main-menu ul ul li.active-trail{
    background-color:#003560;
    color:white;
}

#main-menu ul ul li:hover a,#main-menu ul ul li.active-trail a{
    color:white;
}

#content-wrapper{
    position:relative;
    width:950px;
    margin:0px auto;
    background-color:#ffffff;
}

#horizon .intro{
    width:330px;
    height:340px;
    background-color:#ececec;
    float:left;
}

#horizon .intro .padding{
    padding:15px;
}

#horizon .intro h1,#horizon .intro h2,#horizon .intro h3,#horizon .intro h4{
    font-weight:normal;
    font-size:20px;
    margin-bottom:12px;
    line-height:140%;
}

#horizon .intro p{
    margin-bottom:6px;
}

#horizon .images{
    width:620px;
    height:340px;
    overflow:hidden;
    background-color:black;
    float:right;
}

#horizon2 .intro{
    width:330px;
    height:220px;
    background-color:#ececec;
    float:left;
}

#horizon2 .intro .padding{
    padding:15px;
}

#horizon2 .intro h1,#horizon2 .intro h2,#horizon2 .intro h3,#horizon2 .intro h4{
    font-weight:normal;
    font-size:20px;
    margin-bottom:12px;
    line-height:140%;
}

#horizon2 .intro p{
    margin-bottom:6px;
}

#horizon2 .images{
    width:620px;
    height:220px;
    overflow:hidden;
    background-color:black;
    float:right;
}

#horizon2 a{
    color:#335d80;
}

#horizon2 a:hover,#horizon2 a:active,#horizon2 a:focus{
    color:#003560;
}

#feature{
    width:620px;
    height:340px;
    background-color:#ececec;
    position:relative;
    overflow:hidden;
    margin-bottom:2px;
}

#feature .teaser{
    position:absolute;
    bottom:0px;
    left:0px;
    color:white;
    background-image:url(/sites/all/themes/dezernat6/images/slideshow-overlay.png);
    max-width:480px;
}

#feature .teaser  h2,#feature .teaser  h2 a{
    font-size:14px;
    color:white;
    border:none;
    margin:0px 0px 6px 0px;
    padding:0px;
}

#feature  .padding{
    padding:14px 14px 20px 14px;
}

#feature .padding p{
    color:white;
    padding:0px;
    margin:0px;
}

#feature  .padding a{
    color:white;
    font-weight:bold;
}

#feature a:hover{
    border-bottom:1px dotted white;
    text-decoration:none;
}

#feature .slideshow-controls{
    position:absolute;
    top:145px;
    left:0px;
    width:100%;
    z-index:1000;
    display:none;
    visibility:hidden;
}

#feature:hover .slideshow-controls{
    display:block;
    visibility:visible;
}

.views-slideshow-controls-text-pause{
    display:none;
}

.views-slideshow-controls-text-previous{
    width:40px;
    height:0px;
    padding-top:40px;
    overflow:hidden;
    float:left;
    margin-left:10px;
    background-image:url(/sites/all/themes/dezernat6/images/previous.png);
}

.views-slideshow-controls-text-next{
    width:40px;
    height:0px;
    padding-top:40px;
    float:right;
    overflow:hidden;
    margin-right:10px;
    background-image:url(/sites/all/themes/dezernat6/images/next.png);
}

#feature2{
    width:620px;
    height:220px;
    background-color:#ececec;
    position:relative;
    overflow:hidden;
    margin-bottom:2px;
}

#feature2 .teaser{
    position:absolute;
    bottom:0px;
    left:0px;
    color:white;
    background-image:url(/sites/all/themes/dezernat6/images/slideshow-overlay.png);
    max-width:480px;
}

#feature2 .teaser  h2,#feature2 .teaser  h2 a{
    font-size:14px;
    color:white;
    border:none;
    margin:0px 0px 6px 0px;
    padding:0px;
}

#feature2  .padding{
    padding:14px 14px 20px 14px;
}

#feature2 .padding p{
    color:white;
    padding:0px;
    margin:0px;
}

#feature2  .padding a{
    color:white;
    font-weight:bold;
}

#feature2 a:hover{
    border-bottom:1px dotted white;
    text-decoration:none;
}

#horizon2 .views-slideshow-controls-bottom{
    position:absolute;
    top:80px;
    left:0px;
    width:100%;
    z-index:1000;
    display:none;
    visibility:hidden;
}

#horizon2:hover .views-slideshow-controls-bottom{
    display:block;
    visibility:visible;
}

#horizon2 .views-slideshow-controls-text-pause{
    display:none;
}

#horizon2 .views-slideshow-controls-text-previous{
    width:40px;
    height:0px;
    padding-top:40px;
    overflow:hidden;
    float:left;
    margin-left:10px;
    background-image:url(/sites/all/themes/dezernat6/images/previous.png);
}

#horizon2 .views-slideshow-controls-text-next{
    width:40px;
    height:0px;
    padding-top:40px;
    float:right;
    overflow:hidden;
    margin-right:10px;
    background-image:url(/sites/all/themes/dezernat6/images/next.png);
}

#wrapper{
    position: absolute;
    width:970px;
    min-height: 100%;
    margin:20px 0px 0px 0px;
    padding-bottom:24px;
    background-color:#ffffff;
    background-image: url("/templates/theochem-en/images/background/bg-left-small.gif"), url("/templates/theochem-en/images/background/bg-right-small.gif") ;
    background-repeat: repeat-y,repeat-y;
  	background-position: left top, right top;
}
#main-content{
    float:left;
    width:650px;
    min-height: 400px;
    margin:20px 10px 0px 10px;
    padding-bottom:48px;
	padding-left: 10px;
}

#right-content{
  	position: absolute;
  	top:0px;
    right: 0;
    float:right;
    width:250px;
    margin:10px 10px 0px 10px;
    padding-bottom:24px;
    border-width: 10px; /* Diese Angabe könnte der Firefox auch in seiner -moz-border-image-Eigenschaft unterbringen */
    border-image: url(/templates/theochem-en/images/background/bg-frame.gif) 64 64 64 64 stretch repeat; /* Aktueller Stand der Spezifikationen (von Opera unterstützt) */
    -moz-border-image: url(/templates/theochem-en/images/background/bg-frame.gif) 64 64 64 64 stretch repeat; /* Firefox/Gecko-Browser */
    -webkit-border-image: url(/templates/theochem-en/images/background/bg-frame.gif) 64 64 64 64 stretch repeat; /* Webkit-Brow ser */
}
#main-content.wide{
    width:650px;
    margin:10px 10px 0px 10px;
}

#main-content p{
    margin-bottom:12px;
    color:#003560;
    -webkit-hyphens:auto;
    -moz-hyphens:auto;
    hyphens:auto;
    width:650px;
}

#main-content a,#horizon a{
    color:#335d80;
    border-bottom:1px dotted #003560;
}

#main-content a:hover,#horizon a :hover{
    color:#003560;
}

#main-content ul,#main-content ol{
    margin:12px 0px 24px 24px;
}

#main-content ul ul{
    margin:0;
    padding:0;
    margin-left:12px;
}

#main-content ul li{
    list-style-type:none;
    list-style-image:url(/templates/theochem-en/images/navigation/liste-gruen-klein.gif);
}

#main-content h1,#main-content h1#main-title{
    font-size:18px;
    color:#003560;
    border-top:2px solid #003560;
    padding-top:4px;
    font-weight:normal;
    margin-bottom:12px;
    margin-top:12px;
}

#main-content h1#main-title:first-child{
    margin-top:0;
}

#main-content h2,#main-content .view-grouping-header{
    font-size:16px;
    font-weight:bold;
    margin-bottom:12px;
    color:#003560;
    margin-top:24px;
}

#main-content h1 + h2{
    margin-top:0;
}

#main-content h2 + h3{
    margin-top:0;
}

#main-content h3{
    font-size:13px;
    font-weight:bold;
    color:#003560;
    margin-bottom:6px;
    margin-top:18px;
}

#main-content h4{
    color:#8dae10;
}

#main-content h1 a,#main-content h2 a,#main-content h3 a{
    color:#335d80;
    border-bottom:1px dotted #003560;
}

#main-content h1 a:hover,#main-content h2 a:hover,#main-content h3 a:hover{
    color:#003560;
    border-bottom:1px dotted #003560;
}

#main-content img{
    max-width:100%;
    height:auto;
    padding-right:5px;
}

#main-content .padding{
    margin-top:24px;
}

#main-content .teaser{
    margin-bottom:24px;
}

#main-content .teaser a{
    color:#335d80;
    border-bottom:none !important;
}

#main-content .teaser a:hover{
    color:#003560;
    border-bottom:none;
    //border-bottom:1px dotted #003560;
}

#main-content .teaser a.more{
    color:#003560;
}

#main-content .teaser a.more:hover{
    color:#003560;
    border-bottom:1px dotted #003560;
}

#main-content .teaser ul li a{
    color:#335d80;
}

#main-content .teaser p{
    margin:0px;
    padding:0px;
}

#main-content .teaser p.more{
    margin:6px 0px 0px 0px;
    padding:0px;
}

#main-content .teaser h2{
    margin:0px 0px 6px 0px;
    padding:0px;
}

#main-content .teaser h2 a,#main-content .teaser2 h2 a{
    border-bottom:none;
}

#main-content .teaser h2 a:hover{
    color:#003560;
    border-bottom:1px dotted #6686a0;
}

#main-content .teaser-image{
    width:140px;
    height:140px;
    padding:5px;
    border:1px solid #cccccc;
    margin-right:10px;
    float:left;
}

#main-content a.image:hover{
    border:none;
}

#main-content .teaser-text{
    width:440px;
    float:left;
}

#main-content .teaser-text.wide{
    width:480px;
    float:left;
}

#main-content .teaser ul{
    margin:0px;
    padding:0px;
}

#main-content .teaser .meta-information{
    font-size:13px;
    margin:0px 0px 4px 0px;
    color:#8dae10;
}

#main-content .teaser .meta-information a{
    color:#8dae10;
    border-bottom:1px dotted #8dae10;
    font-size:13px;
}

#main-content .teaser ul{
    padding:0px 0px 0px 14px;
}

#main-content .teaser.horizontal{
    width:290px;
    float:left;
    //margin-top:12px;
    margin-right:30px;
    padding:0px;
}

#main-content .teaser2.horizontal{
    width:290px;
    float:left;
    margin-right:15px;
    padding:0px;
}

#main-content .teaser2.horizontal img{
    float:left;
    padding-right:20px;
}

#main-content .teaser.horizontal.last{
    float:right;
    margin-left:0px;
    width:290px;
    margin-right:0px;
}

#main-content .teaser.horizontal h2,#main-content .teaser2.horizontal h2{
    font-size:18px;
    font-weight:normal;
    color:#003560;
    border-top:2px solid #003560;
    padding:6px 0px 0px 0px;
    margin:0px 0px 6px 0px;
    text-transform:none;
}

#main-content .teaser.horizontal h2.spezial{
    font-size:18px;
    font-weight:normal;
    color:#003560;
    border:none;
    padding:6px 0px 0px 0px;
    margin:5px 0px 6px 0px;
    text-transform:none;
}

#main-content .teaser.horizontal h4{
    font-weight:normal;
    font-size:13px;
    margin:0;
    border:0;
}

#main-content blockquote{
    //background-color:#e8efcf;
    border:2px solid #8dae10;
    background-color:#f8f8f8;
    //border:2px solid #003560;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    padding:10px;
    margin:20px 0;
	padding-left: 10px;
}

#main-content blockquote H2{
    padding-top:0;
    margin-top:0;
	padding-left: 10px;
}

.additional-content{
    width:250px;
    margin:0px 0px 0px 0px;
}

.additional-content a.bild{
    border-bottom:0;
}

.additional-content.right{
    margin-right:0px;
    margin-left:5px;
}

.additional-content.right p{
    margin-bottom:24px;
}

.additional-content .block{
    margin-bottom:24px;
}

.additional-content h1:first-child,.additional-content h2:first-child{
    margin-top:0px;
    border-top:2px solid #8dae10;
}

.additional-content h1,.additional-content h2{
    color:#003560;
    border-top:2px solid #8dae10;
    font-size:.90em;
    padding-top:4px;
    font-weight:bold;
    margin-bottom:12px;
}

.additional-content h2{
    padding:2px 5px;
    background-color:#e8efcf;
}

.additional-content h3{
    font-size:12px;
    padding:0;
    margin:6px 0px 0px 0px;
}

.additional-content p{
    margin:0;
    padding:0;
    color:#003560;
}

.additional-content a{
    color:#003560;
    border-bottom:1px dotted #003560;
}

.additional-content a:hover{
    color:#8dae10;
}

.additional-content ul.bef-tree{
    padding-left:0px;
    margin-left:0;
    margin-top:6px;
    margin-bottom:0px;
}

.additional-content ul.bef-tree-child{
    padding-left:20px;
    margin-top:0px;
    margin-bottom:0px;
}

.additional-content ol,.additional-content ul{
    padding-left:14px;
    margin-top:6px;
    margin-bottom:12px;
}

.additional-content ul ul{
    margin-bottom:6px;
}

.additional-content ul li{
    list-style-type:none;
    list-style-image:url(/templates/theochem-en/images/navigation/liste-gruen-klein.gif);
}

.additional-content ul.bef-tree li{
    list-style-type:none;
    list-style-image:none;
}

.additional-content ul.views-summary{
    margin:0;
    padding:0 0 10px 0;
}

.menu-block-wrapper{
    margin-bottom:12px;
}

input[type="radio"]{
    margin-top:-2px;
    vertical-align:middle;
}

#page-footer{
    background-color:#f8f8f8;
    border-bottom:2px solid #e8e8e8;
    border-top:5px solid #d5d5d5;
    margin:0px 10px 0px 10px;
    font-size:12px;
    color:#646566;
    position: absolute;
    bottom: 0px;
}

#page-footer .padding{
    padding:6px 10px 12px 10px;
}

#page-footer a{
    color:#7f7f7f;
    border-bottom:1px dotted;
}

a#rub,a:hover #rub{
    border-bottom:none!important;
}

#page-footer a:hover{
    border-bottom:1px solid;
}

.footer-block{
    width:290px;
    margin-right:30px;
    float:left;
}

.footer-block.last{
    margin-right:0px;
}

.footer-block.rub{
    width:610px;
}

.footer-block h1,.footer-block h2{
    margin-top:6px;
}

#rub{
    border:none;
}

.rub-footer{
    padding:1%;
    border-top:1px solid #d5d5d5;
}

.rub-footer p{
    margin:0;
    padding:0;
    font-size:13px;
}

.rub-footer a:hover{
    border-bottom:1px dotted;
}

.rub-footer .switch-stylesheet{
    float:right;
    width:150px;
}

.rub-footer .switch-stylesheet h2{
    float:left;
}

.rub-footer .switch-stylesheet .item-list{
    float:right;
    margin:0;
    padding:0;
}

.rub-footer .switch-stylesheet .item-list ul li{
    list-style:none;
    display:inline;
    margin:0;
    padding:0;
    padding-right:8px;
}

.rub-footer .switch-stylesheet .item-list ul li.first{
    border-right:1px solid;
}

.rub-footer .switch-stylesheet .item-list ul li.last{
    padding-right:0;
}

.rub-footer .switch-stylesheet a.active{
    border-bottom:1px dotted;
    ;
}

#rub-breadcrumb,.breadcrumb{
    position:relative;
    left:-10px;
//  top:0px;
    height:21px;
    font-size:90%;
    padding:8px 0px 0px 30px;
    color:#003560;
    width:950px;
    float:left;
    margin:0px 0px 0px 0px;
    background-color:#ffffff;
    background-image: url("/templates/theochem-en/images/background/bg-left-small.gif"), url("/templates/theochem-en/images/background/bg-right-small.gif") ;
    background-repeat: repeat-y,repeat-y;
  	background-position: left top, right top;
// 	border: 5px solid blue;
}

.breadcrumb{
    padding:8px 0px 8px 20px;
    background-color:#ffffff;
  	width=100%;
}

#rub-breadcrumb li,.breadcrumb li{
    display:inline;
    list-style:none;
    margin-right:6px;
}

#rub-breadcrumb a,.breadcrumb a{
    color:#335d80;
    font-weight:normal;
}

#rub-breadcrumb li:after{
    content:' \00BB';
}

#rub-breadcrumb a:hover,.breadcrumb a:hover{
    color:#003560;
    font-weight:normal;
    border-bottom:1px dotted #003560;
}

.breadcrumb li.breadcrumb-last span.active{
    font-weight:bold;
}

.glossary{
    margin-bottom:12px;
}

.glossary span{
    margin-right:4px;
    display:inline;
}

#main-content .glossary a{
    padding:4px 7px 4px 7px;
    background-color:#8dae10;
    color:white;
}

#main-content .glossary a:hover{
    border:none;
    background-color:#003560;
}

#main-content .teaser.horizontal.right,#main-content .teaser.horizontal.last{
    float:right;
}

#main-content .item-list .pager{
    text-align:left;
    padding:0;
    margin:0;
}

#main-content .item-list .pager li{
    margin:0;
    background-color:#f6f6f6;
    padding:9px;
    margin-right:12px;
    font-size:11px;
    text-align:center;
}

#main-content .item-list .pager-first,#main-content .item-list .pager-previous,#main-content .item-list .pager-last,#main-content .item-list .pager-next{
    display:none;
}

.views-exposed-form .views-exposed-widget .form-submit{
    margin-top:1.6em;
    margin-bottom:1.6em;
}

.additional-content .views-exposed-form,.additional-content .views-exposed-widget{
    float:none;
    padding:0;
}

.additional-content .form-type-select{
    width:100%;
    display:block;
}

.additional-content .views-exposed-form label{
    margin:4px 0px 8px 0px;
    color:rgb(100,101,102);
}

#main-content .webform-client-form{
}

#content-wrapper .form-item,#content-wrapper .form-actions{
    margin-top:0em;
}

.additional-content .webform-client-form{
    padding:0px 4px 4px 4px;
    background-color:#f9f9f9;
}

.additional-content .webform-client-form h2{
    padding:0;
    margin:0;
    margin-bottom:12px;
}

.webform-component-select select,.webform-component-select select option{
    -webkit-appearance:none;
    -moz-appearance:none;
    background:none;
}

#main-content .webform-component-select select,.additional-content .webform-component-select select{
    width:160px;
}

.webform-component-select select{
    padding:4px;
    background-color:#f6f6f6;
}

.webform-client-form input{
    background:#f6f6f6;
    border:0px none;
    height:30px;
}

#main-content .webform-client-form input[type=text],#main-content .webform-client-form input[type=email],#main-content .webform-client-form textarea{
    width:400px;
    background:#f6f6f6;
    border:0px none;
    padding:0px 10px;
}

.additional-content .webform-client-form input{
    background:#f6f6f6;
    height:20px;
    width:260px;
    border:0px none;
}

.webform-client-form input.form-submit{
    width:auto;
    height:auto;
    max-width:120px;
    border-radius:6px;
    background-color:#8dae10;
    color:white;
    border:none;
    padding:6px 8px 6px 8px;
    cursor:pointer;
}

.webform-client-form input.form-submit:hover{
    background-color:#003560;
}

.webform-client-form textarea{
    background:#f6f6f6;
    border:0px none;
}

.webform-client-form h3{
    margin-top:24px;
}

.additional-content .webform-client-form textarea{
    background:#f6f6f6;
    border:0px none;
    width:160px;
    max-width:160px;
    padding:10px;
}

#main-content .webform-client-form textarea{
    width:400px;
    max-width:480px;
}

.form-required{
    color:#bc0434;
}

.form-item select.error,.form-text.required.error,.form-textarea.required.error{
    border:1px solid #bc0434;
}

#main-content .form-item label,#main-content .webform-component label,#main-content .webform-component-select label{
    padding-bottom:0px;
    padding:6px 0px 4px 0px;
}

#main-content .form-item .form-item label{
    border-top:none;
}

.additional-content .webform-component label,.additional-content .webform-component-select label{
    color:#003560;
}

#main-content input.form-radio{
    border:1px solid #a00057;
    width:10px;
}

.form-item .description{
    font-size:12px;
    font-style:normal;
    width:100%;
    max-width:100%;
    margin-bottom:3px;
    color:#003560;
}

#modalContent{
    font-family:Arial,Helvetica,Sans-serif;
    color:#003560;
    line-height:140%;
}

#modal-title{
    font-size:26px;
    font-weight:normal;
}

#modalContent h2,#modalContent h3,#modalContent p,#modalContent span{
    font-family:Arial,Helvetica,Sans-serif;
    color:#003560;
}

#modalContent  h2{
    margin:16px 0px 12px 0px;
    font-size:18px;
    font-weight:normal;
}

#modalContent  h3{
    margin-top:0;
}

#modalContent #modal-content{
    padding-top:0;
}

#modalContent #modal-content p{
    font-size:15px;
}

#modal-content .form-type-checkbox{
    margin:0px 0px;
}

#modal-content label{
    color:#8dae10;
    margin-bottom:8px;
}

#modal-content  .description{
    font-size:12px;
    font-style:normal;
    width:100%;
    max-width:100%;
    margin-bottom:3px;
    color:#003560;
}

#main-content .tablefield-wrapper table.tablefield{
    width:100%;
    table-layout:fixed;
}

#main-content .tablefield-wrapper table.tablefield td{
    width:100%;
    display:table-cell;
}

#main-content table tr td,#main-content table.inhalt tr td,#main-content .tablefield-wrapper table.tablefield td{
    padding:1px 1px 1px 1px;
}

#main-content table tr th{
    padding:1px 1px 1px 1px;
}

#main-content table th,#main-content table.inhalt tr.firstrow,#main-content  .tablefield-wrapper table.tablefield thead tr{
    font-weight:bold;
}

#main-content table th h2:first-child,#main-content table td h3:first-child{
    margin-top:0;
    padding-top:0;
}

#main-content table tr,#main-content table.inhalt tr.firstrow{
    background-color:#f2f2f2;
    border-bottom:0px solid #ccc;
    border-top:0px solid #ccc;
}

#main-content  .tablefield-wrapper table.tablefield thead tr p{
    font-weight:normal;
}

#main-content table tr th,#main-content .tablefield-wrapper table.tablefield thead tr th,#main-content .tablefield-wrapper table.tablefield thead tr th p{
    font-weight:bold;
}

#main-content .tablefield-wrapper table.tablefield  tr  p{
    padding:0;
    margin:0;
}

#main-content table tr.even,#main-content table.inhalt tr.evenrow,#main-content  .tablefield-wrapper table.tablefield tr.even{
    background-color:#f2f2f2;
}

#main-content table tr.odd,#main-content table.inhalt tr.oddrow,#main-content  .tablefield-wrapper table.tablefield tr.odd{
    background-color:#fcfcfc;
}

#main-content table .view-grouping-header{
    display:none;
    visibility:hidden;
}

#main-content table h3{
    font-size:12px;
    margin:0;
}

.trwidth1{
    width:150px;
}

.trwidth2{
    width:50px;
}

.dataTables_filter{
    display:block;
    float:none;
    margin-bottom:30px;
    text-align:left;
}

.dataTable tr th,.dataTable tr td{
    padding:8px 12px 8px 4px;
}

.dataTable tr{
    background-color:white;
}

.dataTable tr.odd,.dataTable .odd .sorting_1{
    background-color:transparent;
}

.dataTable tr.even,.dataTable .even .sorting_1{
    background-color:transparent;
}

.dataTable .sorting_asc{
    color:#8dae10;
}

.dataTable td.title{
    min-width:150px;
    padding:8px 8px 8px 4px;
}

.snippet{
    margin-bottom:24px;
}

#main-content .snippet p{
    margin-bottom:6px;
}

div.hinweis{
    border:1px dashed #003560;
    padding:12px;
    background-color:#f7f9f0;
}

.descendant{
    padding:0px 3px 0px 6px;
}

#main-menu #cart{
    float:right;
    font-size:12px;
    padding:0px 8px 0px 8px;
    line-height:28px;
    border-left:1px solid white;
    margin:0px;
}

#main-menu #cart:hover{
    background-color:#003560;
}

#main-menu #cart a{
    color:white;
    font-weight:bold;
    padding:0;
    letter-spacing:1px;
    line-height:28px;
}

.handys{
    margin-bottom:24px;
}

.handy{
    width:130px;
    margin-right:30px;
    float:left;
}

.information{
    width:610px;
}

.information .description{
    width:290px;
    float:right;
}

.information .image{
    width:290px;
    float:left;
    margin-right:30px;
}

#main-content  .fine-print{
    color:#777777;
    font-size:11px;
    line-height:13px;
    margin:0;
    padding:0;
}

#main-content .fine-print ul li{
    list-style:none;
    list-style-image:url(/sites/all/themes/dezernat6/images/star.png);
    margin:0px 0px 6px 0px;
    line-height:16px;
    padding:0;
}

#main-content .attribute .description{
    font-size:11px;
    line-height:16px;
    color:#A00057;
    margin:8px 0px 12px 0px;
}

.download-block{
    padding:18px 0px;
}

#main-content .download-block h2{
    padding:0;
    margin:0;
    margin-bottom:12px;
}

.external-product{
    width:100%;
}

.external-product h2{
    color:#8dae10;
    border-top:2px solid #8dae10;
    font-weight:normal;
    padding-top:4px;
}

.external-product .product-picture img{
    display:block;
    margin:0 auto;
}

.external-product .attributes tr{
    background-color:transparent;
    border-bottom:1px dotted #4c4c4c;
}

.external-product .attributes tr td{
    font-weight:normal;
    font-size:12px;
    padding-right:6px;
}

.external-product .prize{
    border-bottom:4px double #4c4c4c;
    font-weight:bold;
}

.views-table th,.views-table td{
    font-weight:normal;
    font-size:12px;
    padding:14px;
}

.views-table th{
    font-weight:bold;
}

.view-id-tarife2 tr{
    border:none;
}

.view-id-tarife2 tbody tr:first-child th,.view-id-tarife2 tbody tr:first-child td{
    font-size:16px;
    border:none;
}

.view-id-tarife2 tbody tr:first-child{
    background-color:transparent;
    border-bottom:2px solid #8dae10;
}

.view-id-tarife2 tr.even{
    background-color:#f4f4f4;
}

.view-id-tarife2 tr.odd{
    background-color:white;
}

.view-id-tarife2 td,.view-id-tarife2 th{
    width:100px;
    max-width:100px;
    overflow:hidden;
}

.view-id-tarife2 tr.odd td,.view-id-tarife2 tr.odd th{
    v-align:top;
    border-right:1px dotted #f4f4f4;
}

.view-id-tarife2 tr.even td,.view-id-tarife2 tr.even th{
    border-right:1px dotted #e7e7e7;
}

.view-id-tarife2 .handy{
    width:70px;
    height:130px;
    float:none;
    margin-bottom:24px;
}

#main-content .view-id-tarife2 .handy h3,#main-content .view-id-tarife2 .handy h3 a{
    font-size:12px;
}

.download{
    margin-bottom:14px;
}

.download .download-icon{
    width:22px;
    height:32px;
    float:left;
    margin-right:8px;
}

.download .download-information{
    padding-top:0px;
    width:580px;
    float:left;
}

#main-content .download-type{
    font-style:italic;
    font-size:11px;
    margin:0;
    padding:0;
    color:#8dae10;
    line-height:12px;
}

@media screen and (min-width:300px){
    #feedback_simple{
    display:none;
    visibility:hidden;
}

}@media screen and (min-width:1024px){
    #feedback_simple{
    display:block;
    visibility:visible;
}

}.comment{
    border-top:2px solid #8dae10;
    padding:15px 0px;
}

#main-content .indented .comment{
    border-top:none;
    border-left:5px solid #8dae10;
    padding:0px 0px 0px 15px;
    margin:5px 0px;
}

#main-content .comment .submitted{
    color:gray;
    font-size:12px;
    margin:10px 0px;
    font-style:italic;
}

#main-content .comment .submitted a{
    color:#8dae10;
    font-size:12px;
    margin:10px 0px;
}

#main-content .comment .links{
    margin:0;
    padding:0;
}

#main-content .comment .links a{
    color:#8dae10;
    font-size:12px;
}

.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{
    color:#003560;
    font-size:1em;
    padding:0;
    margin:0;
}

h4.field-content{
    margin:0;
    font-size:0.8em;
    line-height:1em;
}

h4.field-content a{
    border-bottom:none !important;
}

.ui-accordion p,.ui-accordion li{
    font-size:12px;
    line-height:1.5em;
}

.ui-accordion p:first-child{
    padding-top:12px;
}

.ui-accordion h3{
    padding-bottom:6px;
}

.ui-accordion ul,.ui-accordion ol{
    margin-left:12px !important;
    color:#003560;
}

.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{
    background:#e8efcf;
    border:1px solid #929292;
    color:#003560;
    font-weight:bold;
}

.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{
    background:#e8efcf;
    border:1px solid #929292;
    color:#003560;
    font-weight:bold;
}

.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{
    color:#003560;
}

.ui-accordion .ui-accordion-content{
    padding:0 1em;
    margin:0;
}

.ui-icon,.ui-widget-content .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-widget-header .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-state-default .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-state-active .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-state-highlight .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.ui-state-error .ui-icon,.ui-state-error-text .ui-icon{
    background-image:url(/sites/all/themes/dezernat6/images/ui-icons.png);
}

.accordion-list{
    padding-bottom:10px;
    padding-top:10px;
    font-size:1em;
    line-height:1.2em;
}

#main-content  .ui-accordion  h3{
    margin-bottom:0;
}

#main-content  .ui-accordion  h3  a{
    border-bottom:none;
}

#main-content .accordion-list a{
    border-bottom:none;
    padding-bottom:5px;
}

.accordion-list a:first-child:before{
    content:url(/templates/theochem-en/images/navigation/liste-gruen-klein.gif) ' ';
}

.view-footer p{
    margin-top:0px;
}

#backtotop{
    right:100px;
    height:40px;
    width:40px;
    bottom:40px;
    opacity:0.6;
}

#suchen{
    text-align:right;
}

#suche input{
    margin-right:5px;
}

#search-block-form{
    margin-bottom:12px;
}

#page-footer .left{
    padding:0 65px 0 0;
}


